	.slider-cont {
		position: relative;
		top: 0px;
		left: 0px;
		width: 660px;
		height: 500px;
		overflow: hidden; 
		margin: 0 auto;
	}
	.slider-cont > .loading {
		position: absolute;
		top: 0px;
		left: 0px;
	}
	.slider-cont > .loading > .div1 {
		filter: alpha(opacity=70);
		opacity:0.7;
		position: absolute;
		display: block;
		background-color: #000000;
		top: 0px;
		left: 0px;
		width: 100%;
		height:100%;
	}
	.slider-cont > .loading > .div2 {
		position: absolute;
		display: block;
		background: url(../lib/jssor-slider/19.0.0/img/loading.gif) no-repeat center center;
		top: 0px;
		left: 0px;
		width: 100%;
		height:100%;
	}
	.slider-cont > .slides-cont {
		cursor: move;
		position: absolute;
		left: 0px;
		top: 0px;
		width: 660px;
		height: 500px;
		overflow: hidden;
	}
	.product-tbl.table > tbody > tr > td {
		padding: 3px 8px !important;
	}
	.jssorb05 {
		position: absolute;
	}
	.jssorb05 div,
	.jssorb05 div:hover,
	.jssorb05 .av {
		position: absolute;
		/* size of bullet elment */
		width: 16px;
		height: 16px;
		background: url(../lib/jssor-slider/19.0.0/img/b05.png) no-repeat;
		overflow: hidden;
		cursor: pointer;
	}
	.jssorb05 div {
		background-position: -7px -7px;
	}
	.jssorb05 div:hover, .jssorb05 .av:hover {
		background-position: -37px -7px;
	}
	.jssorb05 .av {
		background-position: -67px -7px;
	}
	.jssorb05 .dn,
	.jssorb05 .dn:hover {
		background-position: -97px -7px;
	}
	.jssora12l,
	.jssora12r {
		display: block;
		position: absolute;
		/* size of arrow element */
		width: 30px;
		height: 46px;
		cursor: pointer;
		background: url(../lib/jssor-slider/19.0.0/img/a12.png) no-repeat;
		overflow: hidden;
	}
	.jssora12l {
		background-position: -16px -37px;
	}
	.jssora12r {
		background-position: -75px -37px;
	}
	.jssora12l:hover {
		background-position: -136px -37px;
	}
	.jssora12r:hover {
		background-position: -195px -37px;
	}
	.jssora12l.jssora12ldn {
		background-position: -256px -37px;
	}
	.jssora12r.jssora12rdn {
		background-position: -315px -37px;
	}